Bug 63088 - icons needed for kapabilities, update agent, update agent config
icons needed for kapabilities, update agent, update agent config
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kontrol-panel (Show other bugs)
7.3
i386 Linux
low Severity low
: ---
: ---
Assigned To: wdovlrrw
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-09 18:45 EDT by Ben Levenson
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-10 05:40:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2002-04-09 18:45:52 EDT
Description of Problem:
there is no icon for kapabilities ('User capability configuration').
additionally, the up2date/up2date config icons are the same (though, they
may have always been that way).

Version-Release number of selected component (if applicable):
kontrol-panel-4.2.1-1
Comment 1 Bernhard Rosenkraenzer 2002-04-10 05:40:21 EDT
I'm all but a graphics artist... In fact I'd have trouble painting the Swiss flag (which  
is about as simple as it can get ;) ).  
  
Any chance you can provide an icon for kapabilities? 
 
The up2date/up2date-config thing must be addressed in the up2date package, kontrol-panel 
just shows whatever the desktopfiles in /etc/X11/serverconfig  and /etc/X11/sysconfig 
say. 
Comment 2 Ben Levenson 2002-04-10 11:24:22 EDT
thanks. Closing bug. I will reopen 2 bugs against the appropriate components: 
kapabilities, up2date

Note You need to log in before you can comment on or make changes to this bug.